using UnityEngine;
using System.Collections;

public class BodyBox : MonoBehaviour
{
	void FixedUpdate()
	{
		GameObject Monkey = GameObject.Find("Player");

		if (null != Monkey)
		{
			transform.position = Monkey.transform.position;
		}
	}
}
